<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>A library used for visualising quantitative properties</Description>
		<Class>Application</Class>
		<Name>quantitative-properties-visualisation</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>quantitative-properties-visualisation</Name>
				<Version>1.1.0-2.14.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.application</groupId>
					<artifactId>quantitative-properties-visualisation</artifactId>
					<version>1.1.0-2.14.0</version>
				</MavenCoordinates>
				<Files>
					<File>quantitative-properties-visualisation-1.1.0-2.14.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
